/*
 * $Id: InventoryModel.java,v 1.3 2000/09/20 05:15:21 brydon Exp $
 * Copyright 2000 Sun Microsystems, Inc. All rights reserved.
 * Copyright 2000 Sun Microsystems, Inc. Tous droits rservs.
 */

package com.sun.j2ee.blueprints.inventory.model;


/**
 * This class represents the model date for the
 * inventory. Note that this object is immutable
 * since it is intended to be read only.
 */
public class InventoryModel implements java.io.Serializable {

    private String itemId;
    private int quantity;

    public InventoryModel(String itemId, int quantity) {
        this.itemId = itemId;
        this.quantity = quantity;
    }

    public String getItemId() {
        return itemId;
    }

    public int getQuantity() {
        return quantity;
    }
}
